package models

type SuperCloudIssuanceCopyWriting struct {
	Id                                       int64  `json:"id" xorm:"pk autoincr BIGINT(20)"`
	Provider                                 string `json:"provider" xorm:"not null default '' comment('渠道key') VARCHAR(255)"`
	ProviderName                             string `json:"provider_name" xorm:"not null default '' comment('渠道') VARCHAR(255)"`
	CloudIssuanceCopyWritingForFriendsCircle string `json:"cloud_issuance_copy_writing_for_friends_circle" xorm:"comment('朋友圈文案') TEXT"`
	CloudIssuanceCopyWritingForGroup         string `json:"cloud_issuance_copy_writing_for_group" xorm:"comment('群组文案') TEXT"`
	CreateAt                                 string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt                                 string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
